Show / Hide Table of Contents

# Enum DutyFinderLootRuleFlags

Loot rule flags for the Dalamud.Game.Gui.PartyFinder class.

###### Namespace: Dalamud.Game.Gui.PartyFinder.Types

###### Assembly: Dalamud.dll

##### Syntax

    [Flags]
    public enum DutyFinderLootRuleFlags : uint

### Fields

Name | Description
--- | ---
GreedOnly | The greed only rule.
Lootmaster | The lootmaster rule.
None | No loot rules.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()